# translation of katespell.po to Simplified Chinese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Sarah Smith <sarahs@redhat.com>, 2002.
# Xiong Jiang <jxiong@offtopic.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2002-11-08 16:58-0500\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "拼写检查"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"无法启动 ISpell。请确定 ISpell 已被正确配置，且位于您的 "
"PATH 环境变量定义的搜索目录中。"

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "ISpell 似乎已崩溃。"

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "拼写"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "拼写检查行为"
